# Copyright 2018 Trimble Inc.
require 'sketchup.rb'
require 'extensions.rb'

module Trimble
module MaterialResizer
    @@extension = SketchupExtension.new('Material Resizer', 'MaterialResizer/MaterialResizerRun')
    @@extension.version = '1.0'
    @@extension.description = 'Resize materials to a specific size'
    @@extension.creator = "Trimble"
    @@extension.copyright = "2018, Trimble Inc"
    Sketchup.register_extension(@@extension, true)
    
    def MaterialResizer.extension
        @@extension
    end
end
end